@charset "utf-8";

div#title { margin:80px auto 40px; width: 100%; text-align: center; }
div#title img { width: 100%; }

@media screen and (max-width: 767px) {
main { width:100%; padding: 0 15px; box-sizing:border-box;}
div#title { width:auto; margin:30px -15px 20px; }
}

/* --------------------------------------------------
	共通
-------------------------------------------------- */

/*ul { list-style:none;}*/
section { margin: 0 auto 60px; width: 960px; }
section h2 { font-size:4rem; text-align:center;}
section h3 { font-size:2.4rem; text-align:center; margin-bottom:32px;}

@media screen and (max-width: 767px) {
section { width: 100%;}
section h2 { font-size:2.3rem;}
section h3 { font-size:2.2rem; margin-bottom:0px;}
}

/* --------------------------------------------------
	みんなで新しい大会をつくろう。ぜひ、ご一緒に。
-------------------------------------------------- */

section#s01 p {  font-size: 1.8rem;}

/* --------------------------------------------------
	ご寄附の使途
-------------------------------------------------- */

section#s02 dl{ display:flex; justify-content: space-between;}
section#s02 dl dd { font-size:1.6rem; font-weight:bold; padding: 0 20px; text-align:center;}
section#s02 dl div { width:320px;}
section#s02 dl div.dl01{ color:#ea0000;}
section#s02 dl div.dl02{ color:#00af00;}
section#s02 dl div.dl03{ color:#008cd3;}
section#s02 dl dd:first-of-type { font-size:4.4rem; margin-bottom: 10px;}
/*section#s02 dl dd:nth-of-type(2) { height: 60px;}*/
section#s02 dl dd ul{ font-size:1.2rem; font-weight: normal; display: inline-block;}
section#s02 dl dd li { display:block; text-align:left; color:#000; margin-bottom: 5px;}
section#s02 dl dd span { color:#000; font-weight: normal; display:block;}

section#s02 dl dd { font-size: 1.7rem; }
section#s02 dl dd:nth-of-type(2) { min-height: 100px; }
section#s02 dl dd ul { font-size: 1.5rem; list-style: disc; }
section#s02 dl dd li { display: list-item; }

@media screen and (max-width: 767px) {
section#s02 dl{ display:block;}
section#s02 dl dt { text-align: center;}
section#s02 dl div { width:auto; margin-bottom:60px;}
section#s02 dl dd:nth-of-type(2) { height:auto;}
}

/* --------------------------------------------------
	ご寄附の仕方
-------------------------------------------------- */

section#s03 strong { font-size:2.4rem; text-align:center; display: block; margin-bottom:40px;}
section#s03 p { font-size:1.8rem; text-align:center; margin-bottom:40px;}
section#s03 div.wrap01 { margin-top: 60px;}
section#s03 div.wrap01 table { width:740px; margin: 0 auto; border-collapse: collapse; font-size:1.6rem;}
section#s03 div.wrap01 th { color:#fff; background:#000; font-weight:normal; border: 1px solid #fff;padding: 5px 0;}
section#s03 div.wrap01 td { padding: 10px 16px; border: 1px solid #000;}
section#s03 div.wrap01 td:nth-of-type(3) { text-align:center;}
section#s03 div.wrap01 tbody tr:first-of-type td:last-of-type div { writing-mode:vertical-rl; margin: 0 auto; white-space: nowrap}
section#s03 div.wrap01 ul { font-size:1.8rem; margin:40px 0; line-height: 1.8;}
section#s03 div.wrap01 dl{ display:flex; justify-content:space-between;}
section#s03 div.wrap01 dl div { width:430px;}
section#s03 div.wrap01 dl dt { font-size:2.4rem; color:#fff; background:#000; text-align:center;}
section#s03 div.wrap01 dl dd { font-size:1.8rem; margin:30px 0;}
section#s03 div.wrap02 { margin-top: 60px;}
section#s03 div.wrap02 img { float:left;}
section#s03 div.wrap02 div.inner { float:left; margin-left:10px;}
section#s03 div.wrap03,section#s03 div.wrap04 { margin-top: 80px;}
section#s03 div.wrap02 span,section#s03 div.wrap03 span { color:#F00;}
/*section#s03 div.wrap04 a { color:#F00;}*/

section#s03 div.wrap01 th { padding: 5px 10px; border: solid 1px #fff; border: 0 1px; text-align: center; }
section#s03 div.wrap01 th:first-child { border-left: none; }
section#s03 div.wrap01 th:last-child { border-right: none; }
section#s03 div.wrap04 p.url { font-size: 1.5rem; }

@media screen and (max-width: 767px) {
section#s03 strong { font-size:2.2rem; margin-bottom:20px;}
section#s03 p { font-size:1.6rem; margin-bottom:20px; text-align: left;}
section#s03 div.wrap01 { margin-top: 10px;}
section#s03 div.wrap01 div.bank { overflow:auto;}
section#s03 div.wrap01 table { width:auto; white-space:nowrap;}
section#s03 div.wrap01 ul { font-size:1.6rem;}
section#s03 div.wrap01 dl{ display:block;}
section#s03 div.wrap01 dl div { width:auto;}
section#s03 div.wrap01 dl dt { font-size:2.2rem;}
section#s03 div.wrap01 dl dd { font-size:1.6rem; margin:15px 0;}
section#s03 div.wrap02 { margin-top: 30px; text-align:center;}
section#s03 div.wrap02 img { float:none; margin-bottom: 20px;}
section#s03 div.wrap02 div.inner { float:none; margin:10px 0;}
section#s03 div.wrap03,section#s03 div.wrap04 { margin-top: 50px;}

section#s03 div.wrap01 th { padding: 5px 20px; }
}

/* --------------------------------------------------
	お問い合わせ先
-------------------------------------------------- */

section#s04 { margin:130px auto 80px;}
section#s04 div.contact { text-align:center;}
section#s04 div p:first-of-type { font-size:1.8rem; margin-bottom:20px;}
section#s04 div p:last-of-type {  font-size:1.6rem;}
section#s04 div span { font-size:1.6rem;}

section#s04 div p:first-of-type { font-weight: bold; }

@media screen and (max-width: 767px) {
section#s04 { margin:60px auto 40px;}
section#s04 div span { display: block; padding-bottom: 15px;}
}

